/* Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	margin: 0 auto;
	max-width: 1024px;
	height: auto;
	border: 1px solid #000;
	border-radius: 4px;
	font-size: 16px;
	padding: 10px;
	box-sizing: border-box;
	background-color: #a5bac63d;
}
.logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 40%;
}
.content {
	text-align: center;
}
.pcontent {
	padding: 0 10% 0 10%;
	box-sizing: border-box;
	width: 100%;
}
.ccontent {
	padding: 10px 30% 0 30%;
	box-sizing: border-box;
	width: 100%;
}
/* Fonts */
h1 {
	font-size: 100px;
	font-family: arial;
	font-weight: 700;
}
h2 {
	font-size: 26px;
	font-family: arial;
	font-weight: 700;
}
h3 {
	font-size: 40px;
	font-family: arial;
	font-weight: 700;
	margin: 10px 0 10px 0;
}
p#contact {
	font-size: 24px;
}
